BUGLE-STATS_BASIC(7)

NAME
bugle-stats_basic - gather frame rate statistics

SYNOPSIS

filterset stats_basic

DESCRIPTION

The stats_basic filter-set provides signals for the number and frames and the elapsed time to other filter-sets. It is sufficient for capturing frame rate or frame time, and is needed for most other statistics filter-sets.

AUTHOR

bugle is written and maintained by Bruce Merry.

SEE ALSO

bugle(3), bugle-statistics(5)